@charset "utf-8";
/*-----------------------------------------------
 * First
 * News
 * Product
 * Series
 * Streaming
 * Footer
-------------------------------------------------*/
#loading {
	background-color: #fff;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 10000;
}

body {
	background-color: rgb(var(--main-color-pink));
}
.mainTop {
	padding-bottom: 120px;
	position: relative;
	z-index: 1;
}
@media screen and (max-width:767px){
	.mainTop {
		padding-bottom: 80px;
	}
}

.mainTop:before {
	content: "";
	background-color: rgb(var(--main-color-white));
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 0;
	transform: skewY(var(--common-tf-8));
}


/*-----------------------------------------------
 * First
-------------------------------------------------*/
.first {
	width: 100%;
	height: 100vh;
	min-height: var(--common-min-height);
	position: relative;
	z-index: 2;
}
@media screen and (max-width:1200px){
	.first {
		height: 620px;
	}
}
@media screen and (max-width:767px){
	.first {
		height: auto;
		padding-top: 152.8%;
	}
}

/* inner */
.first__inner {
	display: flex;
	flex-direction: row-reverse;
	width: 100%;
	height: 100%;
}
@media screen and (max-width:767px){
	.first__inner {
		display: block;
		position: absolute;
		top: 0;
	}
}

/* photo */
.first__photo {
	width: 37.5%;
	height: 100%;
	position: relative;
}
@media screen and (max-width:767px){
	.first__photo {
		display: none;
	}
}

/* photo img */
.first__photo__img {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
}

/* visual */
.first__visual {
	width: 62.5%;
	height: 100%;
	position: relative;
}
@media screen and (max-width:767px){
	.first__visual {
		width: 100%;
	}
}


/* title */
.first__title {
	background: url(../img/top/nyaruko_logo.png) no-repeat 0 0 / 100%;
	width: 200px;
	height: 116px;
	position: absolute;
	top: 20px;
	left: 20px;
	z-index: 2;
}
@media screen and (max-width:767px){
	.first__title {
		width: 37.73333%;
		height: auto;
		padding-top: 21.866664%;
		top: 10%;
		left: 12px;
	}
}

/* 10th */
@media screen and (max-width:767px){
	.first__10th {
		background: url(../img/top/10th_text.png) no-repeat 0 0 / 100%;
		width: 73.46666%;
		height: auto;
		padding-top: 10.1%;
		position: absolute;
		top: 12px;
		left: 12px;
		z-index: 2;
	}
}

/* sale */
.first__sale {
	background: url(../img/top/right_sale_text.png) no-repeat 0 0 / 100%;
	width: 629px;
	height: 117px;
	margin: auto;
	position: absolute;
	bottom: 40px;
	right: 0;
	left: 0;
	z-index: 2;
}
@media screen and (max-width:767px){
	.first__sale {
		transform: skewY(var(--common-tf-8));
		width: 90%;
		height: auto;
		bottom: 10%;
		padding-top: 16.5%;
	}
}

/* twLink */
.first__twLink {
	display: block;
	width: 100px;
	height: 100px;
	position: absolute;
	top: 140px;
    right: 20px;
	z-index: 2;
}
.first__twLink img {
	width: 100%;
	transition: background-color .3s ease, transform .3s cubic-bezier(0.68, -0.6, 0.32, 1.6);
}
.first__twLink:hover img {
    transform: scale(.85);
}
@media screen and (max-width:767px){
	.first__twLink {
		width: 54px;
		height: 54px;
		top: 76px;
    	right: 10px;
	}
	.first__twLink:hover img {
	    transform: scale(1);
	}
}

/**
 * firstVsListsWrap
 */
.firstVsListsWrap {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.firstVsLists {
	width: 100%;
	height: 100%;
	position: relative;
}

/* item */
.firstVsLists__item {
	width: 100%;
	height: 100%;
	position: relative;
}

/* img */
.firstVsLists__img {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
}

/* ビジュアル */
.firstVsLists__img.is-visual1 {
	background-image:url(../img/top/visual1.jpg);
}
@media screen and (max-width:767px){
	.firstVsLists__img.is-visual1 {
		background-image:url(../img/top/visual1_sp.jpg);
	}
}

.firstVsLists__img.is-visual2 {
	background-image:url(../img/top/visual2.jpg);
}
@media screen and (max-width:767px){
	.firstVsLists__img.is-visual2 {
		background-image:url(../img/top/visual2_sp.jpg);
	}
}


/**
 * topVsSwiper__pager
 */
.topVsSwiper__pager {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	width: 20px;
	height: 100%;
	margin-left: 20px;
}

/* swiper-pagination-bullet */
.topVsSwiper__pager .swiper-pagination-bullet {
	background: rgb(var(--main-color-white));
	border: 4px solid rgb(var(--main-color-pink));
	display: block;
	width: 20px;
	height: 20px;
	margin: 4px 0 !important;
	opacity: 1;
}
.topVsSwiper__pager .swiper-pagination-bullet-active {
	background: rgb(var(--main-color-pink));
}

/**
 * kokuchiBnrWrap
 */
.kokuchiBnrWrap {
	width: 1000px;
	margin: 40px auto 80px;
	position: relative;
	z-index: 1;
}
.kokuchiBnr {
	width: 100%;
}
@media screen and (max-width:767px){
	.kokuchiBnrWrap {
		width: 100%;
		margin: 0 auto 50px;
	}
}


/*-----------------------------------------------
 * News
-------------------------------------------------*/
.tNews {
	padding-top: 4px;
	padding-bottom: 40px;
	position: relative;
	z-index: 1;
}
@media screen and (max-width:767px){
	.tNews {
		margin-top: -5%;
		padding-bottom: 30px;
		z-index: 3;
	}
}

/* bg */
.tNews__bg {
	background-color: rgb(var(--main-color-pink));
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

/* inner */
.tNews__inner {
	width: var(--common-in-width);
	margin: 60px auto 0;
	padding: 0 40px;
	position: relative;
	z-index: 2;
}
@media screen and (max-width:767px){
	.tNews__inner {
		margin: 30px auto 0;
		padding: 0 24px;
	}
}

/**
 * topicsLists
 */
/* item */
.topicsLists__item:not(:first-child) {
	margin-top: 20px;
}
@media screen and (max-width:767px){
	.topicsLists__item:not(:first-child) {
		margin-top: 16px;
	}
}

/* link */
.topicsLists__link {
	color: rgb(var(--main-color-white));
	font-size: 20px;
	font-weight: 900;
	text-decoration: none;
	transition: color .3s ease;
}
.topicsLists__link:hover {
	color: rgb(var(--main-color-yellow));
}
@media screen and (max-width:767px){
	.topicsLists__link {
		font-size: 14px;
	}
	.topicsLists--date {
		font-size: 80%;
	}
}

/* title */
.topicsLists--title {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	-webkit-line-clamp: 2;
}

/**
 * tNews__bgImg
 */
.tNews__bgImg {
	width: 100%;
	position: absolute;
	bottom: -350px;
	z-index: 0;
}
.tNews__bgImg img {
	width: 100%;
}
@media screen and (max-width:767px){
	.tNews__bgImg {
		display: none;
	}
}


/*-----------------------------------------------
 * Product
-------------------------------------------------*/
.product {
	padding-bottom: 160px;
	position: relative;
	z-index: 2;
}
@media screen and (max-width:767px){
	.product {
		padding-bottom: 30px;
		z-index: 4;
	}
}

/**
 * productOne
 */
.productOne {
	padding-top: 80px;
	position: relative;
	z-index: 1;
}
@media screen and (max-width:767px){
	.productOne {
		padding-top: 40px;
	}
}

/* inner */
.productOne__inner {
	width: var(--common-in-width);
	margin: 0 auto;
	padding: 0 40px;
}
@media screen and (max-width:767px){
	.productOne__inner {
		padding: 0 24px;
	}
}

/**
 * productOne__title
 */
.productOne__title {
	background-color: rgb(var(--main-color-pink));
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
	padding: 36px 0;
}
@media screen and (max-width:767px){
	.productOne__title {
		padding: 12px 0;
	}
}

/* top */
.productOne__title--top {
	color: rgb(var(--main-color-white));
	display: block;
	font-size: 28px;
	font-weight: 900;
}
@media screen and (max-width:767px){
	.productOne__title--top {
		font-size: 12px;
	}
}

/* bottom */
.productOne__title--bottom {
	color: rgb(var(--main-color-white));
	display: block;
	font-size: 34px;
	font-weight: 900;
}
@media screen and (max-width:767px){
	.productOne__title--bottom {
		font-size: 14px;
	}
}

/**
 * productOne__textWrap
 */
.productOne__textWrap {
	padding: 40px 0;
}
@media screen and (max-width:767px){
	.productOne__textWrap {
		padding: 24px 0;
	}
}

/* img */
.productOne__textWrap img {
	max-width: 100%;
}

/* text */
.productOne__text {
	font-size: 22px;
	font-weight: 900;
}
.productOne__text:not(:first-of-type) {
	margin-top: 40px;
}
@media screen and (max-width:767px){
	.productOne__text {
		font-size: 12px;
	}
	.productOne__text:not(:first-of-type) {
		margin-top: 24px;
	}
}

/**
 * productOne__adBtnWrap
 */
.productOne__adBtnWrap {
	width: 670px;
	height: 100px;
	margin: 40px auto 0;
}
@media screen and (max-width:767px){
	.productOne__adBtnWrap {
		width: 100%;
		height: 50px;
		margin: 30px auto 0;
	}
}

/* productOne__adBtn */
.productOne__adBtn {
	display: block;
	width: 100%;
	height: 100%;
}

/* productOne__adBtn__inner */
.productOne__adBtn__inner {
	background-color: rgb(var(--main-color-pink));
	color: rgb(var(--main-color-white));
	border-radius: 50px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	font-size: 40px;
	font-weight: 900;
	width: 100%;
	height: 100%;
	position: relative;
	text-decoration: none;
	transition: transform .3s cubic-bezier(0.68, -0.6, 0.32, 1.6);
}
.productOne__adBtn__inner:hover {
	transform: scale(.85);
}
@media screen and (max-width:767px){
	.productOne__adBtn__inner {
		font-size: 16px;
	}
	.productOne__adBtn__inner:hover {
		transform: scale(1);
	}
}

/* arrow */
.productOne__adBtn__inner:before,
.productOne__adBtn__inner:after {
	content: "";
	background-color: rgb(var(--main-color-white));
	display: block;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-position: center;
	mask-position: center;
	-webkit-mask-size: 100%;
	mask-size: 100%;
	-webkit-mask-image: url(../img/common/icon_arrow_bottom.svg);
	mask-image: url(../img/common/icon_arrow_bottom.svg);
	width: 17px;
	height: 17px;
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	transition: transform .3s ease;
}
@media screen and (max-width:767px){
	.productOne__adBtn__inner:before,
	.productOne__adBtn__inner:after {
		width: 10px;
		height: 10px;
	}
}
.productOne__adBtn__inner:before {
	left: 40px;
}
.productOne__adBtn__inner:after {
	right: 40px;
}
@media screen and (max-width:767px){
	.productOne__adBtn__inner:before {
		left: 24px;
	}
	.productOne__adBtn__inner:after {
		right: 24px;
	}
}

.productOne__adBtn.is-active .productOne__adBtn__inner:before,
.productOne__adBtn.is-active .productOne__adBtn__inner:after {
	transform: rotate(180deg);
}

/**
 * productOneDl
 */
/* item */
.productOneDl__item {
	display: flex;
}
.productOneDl__item:not(:first-child) {
	margin-top: 30px;
}
@media screen and (max-width:767px){
	.productOneDl__item {
		display: block;
	}
}

/* dt */
.productOneDl__dt {
	background-color: rgb(var(--main-color-pink));
	border-radius: 25px;
	color: rgb(var(--main-color-white));
	font-size: 20px;
	font-weight: 900;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 40px;
	width: 200px;
	white-space: nowrap;
}
@media screen and (max-width:767px){
	.productOneDl__dt {
		width: 100%;
		height: 30px;
		font-size: 14px;
		margin-bottom: 20px;
	}
}

/* dd */
.productOneDl__dd {
	color: rgb(var(--main-color-pink));
	font-size: 20px;
	font-weight: 900;
	letter-spacing: 0.01em;
	line-height: 2;
	width: calc(100% - 200px);
	padding-left: 30px;
}
@media screen and (max-width:767px){
	.productOneDl__dd {
		font-size: 12px;
		width: 100%;
		padding-left: 0;
	}
}

/**
 * productOneInDl
 */
/* item */
.productOneInDl__item {
	display: flex;
}
@media screen and (max-width:767px){
	.productOneInDl__item {
		display: block;
	}
}

/* dt */
.productOneInDl__dt {
	display: flex;
	white-space: nowrap;
}
.productOneInDl__dt:after {
	content: "：";
}


/**
 * songListsWrap
 */
.songListsWrap {
	display: none;
	padding-top: 40px;
}
@media screen and (max-width:767px){
	.songListsWrap {
		display: none;
		padding-top: 24px;
	}
}

/* item */
.songLists__item {
	font-size: 20px;
	font-weight: 900;
	list-style-type: decimal;
	margin-left: 32px;
}
.songLists__item.is-listnone {
	list-style: none;
	margin-left: 0;
}
@media screen and (max-width:767px){
	.songLists__item {
		font-size: 12px;
		margin-left: 18px;
	}
}

/**
 * productTokuten
 */
.productTokuten {
	padding-top: 100px;
}
@media screen and (max-width:767px){
	.productTokuten {
		padding-top: 40px;
	}
}

/* title */
.productTokuten__title {
	background-color: rgb(var(--main-color-pink));
	border-radius: 10px;
	color: rgb(var(--main-color-white));
	font-size: 24px;
	font-weight: 900;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 40px;
	padding: 10px 40px;
	white-space: nowrap;
}
@media screen and (max-width:767px){
	.productTokuten__title {
		border-radius: 4px;
		font-size: 16px;
		margin-bottom: 20px;
		padding: 10px 24px;
	}
}

/**
 * productTokutenDl
 */
/* item */
.productTokutenDl__item:not(:first-child) {
	margin-top: 60px;
}
@media screen and (max-width:767px){
	.productTokutenDl__item:not(:first-child) {
		margin-top: 30px;
	}
}

/* dt */
.productTokutenDl__dt {
	background-color: rgb(var(--main-color-yellow));
	color: rgb(var(--main-color-pink));
	font-size: 24px;
	font-weight: 900;
	margin-bottom: 40px;
	padding:0 4px;
	text-align: center;
}
@media screen and (max-width:767px){
	.productTokutenDl__dt {
		font-size: 14px;
		margin-bottom: 20px;
	}
}

/**
 * productTokutenLists
 */
.productTokutenLists {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
@media screen and (max-width:767px){
	.productTokutenLists {
		display: block;
	}
}

/* item */
.productTokutenLists__item {
	width: calc(50% - 10px);
	margin-bottom: 30px;
}
.productTokutenLists__item:not(:nth-child(2n + 1)) {
	margin-left: 20px;
}
@media screen and (max-width:767px){
	.productTokutenLists__item {
		width: 100%;
		margin-bottom: 24px;
	}
	.productTokutenLists__item:not(:nth-child(2n + 1)) {
		margin-left: 0;
	}
}

/* img */
.productTokutenLists__img img {
	width: 100%;
}

/* text */
.productTokuten__text {
	font-size: 18px;
	font-weight: 900;
	letter-spacing: 0.01em;
	margin-top: 10px;
}
@media screen and (max-width:767px){
	.productTokuten__text {
		font-size: 14px;
		margin-top: 6px;
	}
}

/**
 * tokutenNoticeLists
 */
.tokutenNoticeLists {
	margin-top: 100px;
}
@media screen and (max-width:767px){
	.tokutenNoticeLists {
		margin-top: 40px;
	}
}

/* item */
.tokutenNoticeLists__item {
	display: flex;
	font-size: 18px;
	font-weight: 900;
	letter-spacing: 0.01em;
}
.tokutenNoticeLists__item:before {
	content: "※";
}
@media screen and (max-width:767px){
	.tokutenNoticeLists__item {
		font-size: 12px;
	}
}


/*-----------------------------------------------
 * Series
-------------------------------------------------*/
.series {
	padding-top: 4px;
	padding-bottom: 100px;
	position: relative;
	z-index: 1;
}
@media screen and (max-width:767px){
	.series {
		padding-bottom: 50px;
	}
}

/* bg */
.series__bg {
	background-color: rgb(var(--main-color-pink));
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}

/**
 * seriesLists
 */
/* wrap */
.seriesListsWrap {
    padding: 120px 0;
	position: relative;
	z-index: 1;
}
@media screen and (max-width:767px){
	.seriesListsWrap {
		padding: 10px 0;
		margin-top: 20px;
	}
}

/* item */
.seriesLists__item:not(:first-child) {
	margin-top: 30px;
}
@media screen and (max-width:767px){
	.seriesLists__item:not(:first-child) {
		margin-top:10px;
	}
}

/* link */
.seriesLists__link {
	display: block;
}

/* img */
.seriesLists__link img {
	width: 100%;
}

/**
 * seriesModalCont
 */
.oneModalIn__cont.is-seriesModalCont {
	padding: 0;
}
.seriesModalCont {
	min-height: 100vh;
	padding-bottom: 80px;
	position: relative;
}
@media screen and (max-width:767px){
	.seriesModalCont {
		padding-bottom: 40px;
	}
}

/**
 * seriesModalCont__title
 */
.seriesModalCont__title {
	background: url(../img/common/modal_head_bg.svg) no-repeat 0 0 / 100%;
	display: flex;
	justify-content: center;
	width: 460px;
	height: 282px;
	margin: 0 auto;
}
@media screen and (max-width:767px){
	.seriesModalCont__title {
		width: 196px;
		height: 120px;
	}
}

/* inner */
.seriesModalCont__title__inner {
	margin-top: 20px;
}
@media screen and (max-width:767px){
	.seriesModalCont__title__inner {
		margin-top: 8%;
		width: 64%;
	}
	.seriesModalCont__title img {
		width: 100%;
	}
}

/**
 * seriesModalOne
 */
.seriesModalOne:first-of-type {
	margin-top: -30px;
}
.seriesModalOne {
	margin-bottom: 80px;
}
@media screen and (max-width:767px){
	.seriesModalOne:first-of-type {
		margin-top: 0;
	}
	.seriesModalOne {
		margin-bottom: 40px;
	}
}

/* inner */
.seriesModalOne__inner {
	width: 750px;
	margin: 0 auto;
	padding-top: 40px;
}
@media screen and (max-width:767px){
	.seriesModalOne__inner {
		width: 100%;
		padding-right: 24px;
		padding-left: 24px;
	}
}

/* text */
.seriesModalOne__text {
	color: rgb(var(--main-color-white));
	font-size: 22px;
	font-weight: 900;
	line-height: 2;
}
@media screen and (max-width:767px){
	.seriesModalOne__text {
		font-size: 12px;
	}
}

/* copyright */
.seriesModal__copyright {
	color: rgb(var(--main-color-white));
	display: block;
	font-size: 16px;
	text-align: center;
}
@media screen and (max-width:767px){
	.seriesModal__copyright {
		font-size: 10px;
	}
}

/**
 * seriesImgLists
 */
.seriesImgLists {
	display: flex;
	flex-wrap: wrap;
	margin-top: 40px;
	margin-bottom: -92px;
}
@media screen and (max-width:767px){
	.seriesImgLists {
		width: calc(100% + 48px);
		margin-top: 30px;
		margin-bottom: -48px;
		margin-left: -24px;
	}
}

/* item */
.seriesImgLists__item {
	width: calc(100% / 3);
}
.seriesImgLists__item img {
	width: 100%;
}


/*-----------------------------------------------
 * Streaming
-------------------------------------------------*/
.streaming {
	padding-bottom: 80px;
	position: relative;
	z-index: 1;
}
@media screen and (max-width:767px){
	.streaming {
		padding-bottom: 20px;
	}
}

/**
 * streamingOne
 */
.streamingOne {
	padding-top: 80px;
}
@media screen and (max-width:767px){
	.streamingOne {
		padding-top: 40px;
	}
}

/* title */
.streamingOne__title {
	background-color: rgb(var(--main-color-pink));
	color: rgb(var(--main-color-white));
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	font-size: 28px;
	font-weight: 900;
	text-align: center;
	padding: 36px 0;
}
@media screen and (max-width:767px){
	.streamingOne__title {
		font-size: 14px;
		padding: 12px 0;
	}
}

/* inner */
.streamingOne__inner {
	width: var(--common-in-width);
	margin: 0 auto;
	padding: 0 40px;
}
@media screen and (max-width:767px){
	.streamingOne__inner {
		padding: 0;
	}
}

/**
 * streamingOne__dl
 */
/* item */
.streamingOne__dl__item {
	padding-top: 40px;
}
@media screen and (max-width:767px){
	.streamingOne__dl__item {
		padding-top: 20px;
	}
}

/* dt */
.streamingOne__dl__dt {
	color: rgb(var(--main-color-pink));
	font-size: 22px;
	font-weight: 900;
	margin-bottom: 40px;
	text-align: center;
}
@media screen and (max-width:767px){
	.streamingOne__dl__dt {
		font-size: 12px;
		margin-bottom: 20px;
	}
}

/**
 * stTbl
 */
.stTbl {
	width: 100%;
}

/* th */
.stTbl__th {
	background-color: rgb(var(--main-color-pink));
	color: rgb(var(--main-color-white));
	font-size: 22px;
	font-weight: 900;
	padding: 18px 30px;
}
@media screen and (max-width:767px){
	.stTbl__th {
		font-size: 12px;
		padding: 16px 8px;
	}
}

/* td */
.stTbl__td {
	background-color: rgb(var(--main-color-gray));
	border-top: 1px solid rgb(var(--main-color-white));
	color: rgb(var(--main-color-pink));
	font-size: 22px;
	font-weight: 900;
	padding: 12px 30px;
}
@media screen and (max-width:767px){
	.stTbl__td {
		font-size: 12px;
		padding: 10px 8px;
	}
}

/* border */
.stTbl__th:not(:last-child),
.stTbl__td:not(:last-child) {
	border-right: 1px solid rgb(var(--main-color-white));
}
